package com.jasamedika.medifirst2000.service;

import java.util.Map;

public interface RiwayatPenghargaanService {
	public Map<String, Object> findPenghargaanByIdDokter(Integer dokterId);
	public Map<String, Object> findNamaPenghargaanByIdDokter(Integer dokterId);
}
